Subject: Re: [lojban] je (was: crdlus. critique)

From: Rob Speer <[email-masked]>
Date: Fri, 4 Jan 2002 21:35:30 -0500

On Fri, Jan 04, 2002 at 08:01:22PM -0500, Invent Yourself wrote:
> Is it really malglico to think of a block as being primarily a block, and
> secondarily red? Perhaps it is. But all that tells me is that the object
> is a bliku xunre as much as it a xunre bliku, not that I should waste a
> syllable putting them on the same categorical level.

But a bliku xunre could be a block used by red things, or something of
the sort. I didn't say that a {xunre je bliku} is not a {xunre bliku},
but that it is more specific.

> > > But let's leave it out where it adds no meaning; it's another syllable.
> >
> > It adds precision and avoids malglico, at the expense of only one
> > syllable.
> >
> > Would you say that people should never say {pilno le skami} because it's
> > one syllable more than {skami pilno}?
> 
> 
> There is a difference in breadth of meaning in the skami pilno case that I
> don't see with your use of je. Switching the order and dropping the je
> "avoids malglico" with xunre bliku, except that there was really nothing
> wrong with the original order, therefore, nothing actually malglico.

Could you clarify what the difference is?

{broda brode} is used to mean various things. Some of the most common
meanings are {broda je brode}, {brode le broda}, and {brode lenu broda}.
Since {broda brode} can be any of the three, it is often useful to use
the longer version, which is why it is generally better to say {mi pilno
le skami} or {mi sazri le skami} than {mi skami pilno} or {mi skami sazri}.

There really is only one meaning, in most contexts, for {mi skami
sazri}. It doesn't make sense to operate an abstraction, and I am
probably not a computer that uses a tool. Yet people do say things like
{mi sazri le skami} even with one "extra" syllable.

> And
> yes, in general, if a syllable adds no meaning, drop it! There is no
> difference between a red type-of block, a blockish sort of red thing, or a
> thing both blockish and red.

You can let context take the place of clarity, saving a few syllables
along the way, very easily in Lojban. Michael Helsem's tanru are proof
of that. So why don't we all speak Lojban like him?

Things like {xunre bliku} only seem clear to us because when reading
Lojban we translate pretty much word-for-word into English.
-- 
le me la rab.spir co gumri sarji